body {
  width: 750px;
  background: white;
  padding: 5px;
  border: 3px solid var(--black);
  border-radius: 20px;
  font-size: 17px;
}

ellebubble {
  display: block;
  position: relative;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  aspect-ratio: 2 / 1;
  text-align: right;
  
}

.elle {
  width: 35%;
  position: absolute;
  background: url(https://file.garden/ZXJkOcYwORXn2d9V/Elle%20Hu/sprite%20blink.gif);
  background-size: 100%;
  left: 0%;
  top: 0;
  aspect-ratio: 1 / 1.45;
}

.elletext {
  width: 80%;
  bottom: 0;
  text-align: left;
  right: 0;
  position: absolute;
  padding: 5px;
  border: 2px solid var(--black2);
  border-radius: 20px;
  background: var(--pink);
}

flex.a {
  width: calc(100% - 24px);
  padding: 10px;
  border: 2px solid var(--black);
  background: var(--white);
  margin-top: 10px;
  border-radius: 20px;
}

flex.a left, flex.a right {
  width: calc(50% - 2.5px);
}
flex.a left {
  margin-right: 5px;
}

.interest {
  width: calc(100% - 30px);
  padding: 5px;
  border-width:10px;
  aspect-ratio: 2 / 1;
  margin-bottom: 5px;
  overflow: auto;
border-style:solid;
border-image: url("https://file.garden/ZXJkOcYwORXn2d9V/Elle%20Hu/white%20with%20pink%20bg.png") 7 fill round;
}

.interest mark {
  font-family: int;
  text-shadow: -1px 0 var(--black), 0 1px var(--black), 1px 0 var(--black), 0 -1px var(--black), 0 0;
  color: var(--yellow);
  background: none;
}
.interest img.icon {
  width: 25%;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  border: 1px solid var(--black2);
  float: left;
}